# Interface ProfileHoverPointInformations

interface ProfileHoverPointInformations {
coordinate: Coordinate;
distance: number;
elevations: {};
xUnits: string;
yUnits: string;
}

- Defined in src/profile/component.js:64

#####
Index

### Properties

coordinate
distance
elevations
xUnits
yUnits

##
Properties

### coordinate

coordinate: Coordinate

Coordinate of the point.

- Defined in src/profile/component.js:65

### distance

distance: number

distance of the point on the line. Can be in meters or kilometers.

- Defined in src/profile/component.js:66

### elevations

elevations: {}

Elevations of the point (example: {aster: 556.5, srtm: 560}).

- Defined in src/profile/component.js:67

### xUnits

xUnits: string

Units of the x axis.

- Defined in src/profile/component.js:69

### yUnits

yUnits: string

Units of the y axis.

- Defined in src/profile/component.js:70